mixin inputText($placeholder)
    input(type="text" placeholder=`${$placeholder}`).input-text__core

mixin input-number($placeholder)
    input(type="Number" placeholder=`${$placeholder}`).input-number__core

mixin input-area($placeholder)
    textarea(name="", cols="10", rows="4" placeholder=`${$placeholder}`).input-text__core

mixin input-file($id)
    .container-file
        input(type="file").input-file__core
        <i class="fas fa-plus"></i>
        span Add document transfer

mixin price-group
    .container--group
        span.span__form $
        +input-number("Price")
        span.span__form .00